/* =========== */
/* = Content = */
/* =========== */
.content .index-banner {
	position: relative;
}
.content .index-banner:after {
    position: absolute;
    bottom: -21px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
	content: url(../img/icon-down.png);
}
.content .index-banner img {
	width: 100%;
	max-width: 1920px;
}
.content h1 {
	margin-top: 69px;
	margin-bottom: 37px;
	font-size: 120px;
	color: #fff;
}

.content p {
	margin-top: 45px;
	font-size: 28px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.content p span{
	font-size: 30px;
	color: #ef344a;
}
.content .btn-contact {
	display: block;
	width: 220px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 50px;
	font-size: 18px;
	line-height: 50px;
	color: #fff;
	background: #d94d4d;
}
.content .em-txt {
	margin: 60px auto;
	font-size: 32px;
}
.content .em-txt em {
	color: #f08519;
}
